@charset "utf-8";

/* ############################################################

	Common Header CSS
	Last Up Date: 2008.05.01
	Author: takeshi.ota

############################################################ */

/* ↓↓↓既存のスタイルシートに追記する際にはここより下をコピーする↓↓↓ */

/* ------------------------------------------------------------

Global Navigation

------------------------------------------------------------ */
/* スマホ表示切り替え用 */
.spOn{display: none;}

/* margin padding リセット */
#grpheader div,
#grpheader dl,
#grpheader dt,
#grpheader dd,
#grpheader ul,
#grpheader ol,
#grpheader li,
#grpheader h1,
#grpheader form,
#grpheader p {
	margin: 0;
	padding: 0;
}

/*フォント種類*/
body {	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Arial, Helvetica, Verdana, sans-serif;
}
/* ヘッダ全体枠 */
div#grpheader {
	text-align: left; /* for Quirks Mode */
}
@media only screen and (max-width: 820px) {
	body{
		font-size: 3.5vw!important;
		margin-top: 0!important;
	}
	.spOn{display: block;}
	.spOff{display: none;}

	/* #grpheader */
	div#grpheader{
		position: relative;
	}
	div#grpheader div.rc-h-utility-bar,div#grpheader div.rc-h-site-menu {
		display:none;
	}
	div.rc-h-standard{
		overflow: hidden;
	}
	div#grpheader div.rc-h-logo img.spOn{
		height: 50%;
		max-width: 37em;
		max-height: 8em;
		margin:  0.4em 0.5em;
	}

	div#grpheader div.rc-h-logo img.cmpLogo {
		width: 55%;
		max-width: 37em;
		max-height: 8em;
		margin:  0.4em 0.5em;
	}
	div.rc-h-inner{
		position: relative;
	}
	div#grpheader div.rc-h-site-id{
		height: 8.5em;
	}
	div#grpheader div.rc-h-site-id div.rc-h-logo div.operation{
		width: 75%;
		overflow-wrap: break-word;
	}
	div#grpheader a#spMenu{
		position: absolute;
		right: 0;
		top: 0;
		font-size: 1.35em;
		background: #bf0000;
		text-decoration: none;
		color: #fff;
		padding: 1em 0.8em;
		line-height: 1em;
		height: 5em;
	}
	div#grpheader a#spMenu:after{
		content:'MENU';
		display: block;
	}
	div#grpheader a#spMenu span{
		display: block;
		background: #fff;
		width: 100%;
		height: 2px;
		margin: 0 auto 0.6em;
		transition: 0.4s;
	}
	div#grpheader a#spMenu.open span{
		position: relative;
		width: 1.3em;
	}
	div#grpheader a#spMenu.open span:nth-child(1){
    transform: rotate(-45deg);
    top: 14%;
	}
	div#grpheader a#spMenu.open span:nth-child(2){
		opacity: 0;
	}
	div#grpheader a#spMenu.open span:nth-child(3){
    transform: rotate(45deg);
    bottom: 14%;
	}
	div#grpheader a#spMenu span:last-child{
		margin-bottom: 0.7em;
	}
	div#grpheader ul#gNav{
		border-top: 1px solid #ddd;
		display: none;
		position: absolute;
		top: 100%;
		width: 100%;
		z-index: 99999;
		background: #fff;
	}

.block-link a {
  display: block;
}
	 #grpheader ul#gNav li.items:hover{
		border-top: 3px solid transparent!important;
	}
	div#grpheader ul#gNav li.items{
		position: relative;
		float: none;
		width: 100%;
		font-size: 1.6em;
		line-height: 2em;
		text-align: left;
		padding-left: 0.5em;
	}
	div#grpheader ul#gNav li.items.current:before,div#grpheader ul#gNav li.items.current:after{
		display: none;
	}
	div#grpheader ul#gNav li.items:after,div#grpheader ul#gNav li.items.current:after{
		content:'';
		display: block!important;
		position: absolute;
		line-height: 1em;
		top:calc(50% - 0.2em - 1.5px);
		right: 1em;
		left: inherit;
		width: 0.4em;
		height: 0.4em;
		border: 3px solid transparent;
		border-bottom-color: #fff;
		border-right-color: #bf0000;
		border-top-color: #bf0000;
		transform: rotate(45deg);
	}
}

div#grpheader{
	width: 100%;
}

/* タグライン */
p#tagLine {
	line-height: 1.1;
	color: #999999;
	font-size: 82%;
	text-align: right;
}

/* サイトID */
p#siteID {
	float: left;
	width: 260px; /* ←サイトID幅＋サービスタイトル幅＋マージンの合計値を入れる */
	height: 52px;
}

p#siteID img.serviceLogo {
	margin-right: 5px;
	margin-left: 5px;
}

p#siteID img.serviceTitle {
	margin-left: 10px;
	margin-bottom: 11px;
}

/* グループ回遊＆ユーティリティ */
dl#remoteNav dd.grpRelation ul {
	float: right;
	padding-top: 6px;
}

dl#remoteNav dd.siteUtility {
	clear: right;
}

dl#remoteNav dd.siteUtility ul {
	float: right;
	margin-bottom: 3px;
	padding-top: 6px;
}

dl#remoteNav dd.grpRelation ul li,
dl#remoteNav dd.siteUtility ul li {
	float: left;
	line-height: 1.1;
	padding-right: 0.5em;
	padding-left: 0.5em;
	border-right: 1px solid #000000;
	list-style-type: none;
	font-size: 82%;
}

dl#remoteNav dd.grpRelation ul li.grpHome,
dl#remoteNav dd.siteUtility ul li.last {
	padding-right: 0;
	border: none;
}

dl#remoteNav dd.grpRelation ul li.grpHome {
	font-weight: bold;
}

dl#remoteNav dd.grpRelation ul li a,
dl#remoteNav dd.siteUtility ul li a {
	white-space: nowrap;
}

/* セクションメニュー */
dl#sectionNav {
	clear: both;
	width: 100%;
	height: 29px;
	background: url("/img/tab_line.gif") repeat-x bottom;
}

dl#sectionNav dd.menuList {
	margin-left:0;
	float: left;
	width: 634px; /* ←タブ幅＋タブ間マージンの合計値を入れる */
	line-height: 0;
	font-size: 0;
}

dl#sectionNav dd.menuList ul li {
	display: inline;
	margin-right: 2px;
	list-style-type: none;
}

dl#sectionNav dd.menuList ul li img{
	margin-top: 3px;
	margin-bottom: 4px;
}

dl#sectionNav dd.menuList ul li.current img{
	margin-top: 0;
	margin-bottom: 0;
}

/* セクション拡張エリア */
dl#sectionNav dd.expansionArea {
	position: relative;
	height: 29px;
	line-height: 1;
	margin-left: 504px; /* ←タブ幅＋タブ間マージンの合計値を入れる */
	font-size: 82%;
}

dl#sectionNav dd.expansionArea p {
	position: absolute;
	right: 10px;
	bottom: 5px;
	margin-right: -10px;
}

/* サブセクションメニュー */
dl#subSectionNav {
	clear: both;
	position: relative;
	width: 100%;
	padding: 5px 0 7px;
	background-color: #bf0000; /* ←メニューの背景色を指定する */
}
/* Start clearfix ------------------------------ */
dl#subSectionNav:after {
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}

dl#subSectionNav { display: inline-block; }

/* Hides from IE-mac \*/
	* html dl#subSectionNav { height: 1%; }
	dl#subSectionNav { display: block; }
/* End hide from IE-mac */
/* -------------------------------- end clearfix */

dl#subSectionNav dd.menuList {
	line-height: 1.1;
	padding-left: 1px;
	font-size: 82%;
}

dl#subSectionNav dd.menuList ul li {
	display: inline; /* for Quirks Mode */
	float: left;
	margin-left: 0.5em;
	padding-right: 0.5em;
	border-right: 1px solid #ffffff;
	list-style-type: none;
	color: #ffffff;
}

dl#subSectionNav dd.menuList ul li.last {
	border: none;
}

dl#subSectionNav dd.menuList ul li a {
	color: #ffffff;
	white-space: nowrap;
}

dl#subSectionNav dd.menuList ul li.current {
	font-weight: bold;
}

/* サブセクション拡張エリア */
dl#subSectionNav dd.expansionArea {
	display: inline; /* for Quirks Mode */
	float: right;
	width: 11em; /* ←拡張メニューの文字数以上の値をemで指定する */
	line-height: 1.1;
	margin-right: 0.5em;
	font-size: 82%;
	text-align: right;
}

dl#subSectionNav dd.expansionArea p a{
	color: #ffffff;
}

/* パンくずリスト */
dl#topicPath dd {
	clear: both;
	line-height: 1.6;
	padding: 0.25em 0.75em;
	font-size: 82%;
}

/* ヘッダ内定義リストのdtを非視覚化 */
dl#remoteNav dt,
dl#sectionNav dt,
dl#subSectionNav dt,
dl#topicPath dt {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}


/* リスト ↓2013/12/13↓ 更新対応 start */

ul#topicPath {
	clear: both;
line-height: 1.6;
padding: 0.25em 0.75em; /* パディング（上下、左右） */
font-size: 82%; /* 文字サイズ */
}

/* リスト項目 */
ul#topicPath li {
display: inline; /* 項目を横並び */
}

/* リスト ↑2013/12/13↑ 更新対応 end */

/* ヘッダ内画像のborderを消す */
p#siteID img,
dl#sectionNav img,
dl#subSectionNav img {
	border: none;
}

/* アクセシビリティ対応 */
div#grpheader p.noCSS {
	display: none;
}

div#grpheader ul.navSkip {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}
div#grpheader .nojsAttention {
	background: #ffefef;
	border:2px solid #bf0000;
	margin:0;
	padding:10px 20px;
	font-size: 82%;
}

/*new headerCSS*/

/*!
Rakuten Common Header
Copyright: Rakuten Group, Inc.
Version: 0.1.4
 */.rc-h-standard .rc-h-inner{width:100%}.rc-h-standard,.rc-h-standard.rc-h-liquid .rc-h-noscript-bar,.rc-h-standard.rc-h-liquid .rc-h-search-bar,.rc-h-standard.rc-h-liquid .rc-h-section-bar,.rc-h-standard.rc-h-liquid .rc-h-service-bar,.rc-h-standard.rc-h-liquid .rc-h-subsection-bar,.rc-h-standard.rc-h-liquid .rc-h-utility-bar{width:100%}.rc-h-standard{font-size:12px;line-height:1.6}.rc-h-standard,.rc-h-standard a:active,.rc-h-standard a:hover,.rc-h-standard a:link,.rc-h-standard a:visited{color:#515151}.rc-h-standard .rc-h-action-nav .rc-h-action-btn:hover,.rc-h-standard .rc-h-section-nav a.rc-h-active,.rc-h-standard .rc-h-subsection-nav a.rc-h-active{color:#003d96}.rc-h-standard .rc-h-action-nav .rc-h-action-btn.rc-h-strong-action{border-color:#003d96}.rc-h-standard .rc-h-service-bar{border-bottom-color:#ffffff}.rc-h-standard .rc-h-action-nav .rc-h-action-btn.rc-h-strong-action,.rc-h-standard .rc-h-action-nav .rc-h-btn-group .rc-h-action-btn,.rc-h-standard .rc-h-search-bar{background-color:#003d96}.rc-h-standard .rc-h-genre-dropdown.rc-h-hover>a,.rc-h-standard .rc-h-genre-dropdown:hover>a{background-color:#df0000}.rc-h-standard .rc-h-action-nav .rc-h-action-btn.rc-h-books-action{background-color:#003d96}.rc-h-standard .rc-h-action-nav .rc-h-action-btn.rc-h-kobo-action{background-color:#63c8d5}.rc-h-icon-browse{background-image:url(/img/rc-h-sprites.png);background-position:0 -22px;width:18px;height:18px}.rc-h-icon-cart-white{background-image:url(/img/rc-h-sprites.png);background-position:0 0;width:20px;height:20px}.rc-h-icon-cart{background-image:url(/img/rc-h-sprites.png);background-position:-22px 0;width:20px;height:20px}.rc-h-icon-favorite{background-image:url(/img/rc-h-sprites.png);background-position:-20px -22px;width:18px;height:18px}.rc-h-icon-purchase{background-image:url(/img/rc-h-sprites.png);background-position:-44px 0;width:18px;height:18px}.rc-h-standard .rc-h-dropdown{position:relative}.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;position:absolute;margin:0;padding:1px;background:#fff;border:1px solid #ccc;z-index:1;white-space:nowrap;-webkit-box-shadow:1px 1px 2px 0 #cecece;box-shadow:1px 1px 2px 0 #cecece;display:none;top:100%;left:0}.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li{position:relative;float:none;margin:0;padding:0}.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li>a,.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li>span{display:block;position:relative;padding:4px 14px 4px 10px;cursor:pointer}.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li a.rc-h-active,.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li span.rc-h-active,.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-active>a,.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-active>span,.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-hover>a,.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-hover>span,.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li:hover>a,.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li:hover>span{background:#f6f6f6;color:#000;text-decoration:none}.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child>a,.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child>span{padding-right:28px}.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child>a:after,.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child>span:after{position:absolute;top:50%;right:8px;display:inline-block;content:"";width:0;height:0;border-style:solid;border-top-width:4px;border-right-width:0;border-bottom-width:4px;border-left-width:4px;border-color:transparent transparent transparent #686868;margin-top:-4px;vertical-align:middle}.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child>.rc-h-dropdown-panel{display:none;top:0;left:100%;margin-left:-5px}.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child.rc-h-hover>a:after,.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child.rc-h-hover>span:after,.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child:hover>a:after,.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child:hover>span:after{border-left-color:#f2ab00}.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child.rc-h-hover>.rc-h-dropdown-panel,.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child:hover>.rc-h-dropdown-panel,.rc-h-standard .rc-h-dropdown.rc-h-hover .rc-h-dropdown-panel,.rc-h-standard .rc-h-dropdown:hover .rc-h-dropdown-panel{display:block}.rc-h-standard .rc-h-combobox-module{position:relative}.rc-h-standard .rc-h-combobox-module .rc-h-combobox-label{position:relative;padding:0 22px 0 8px;background:#fff;line-height:26px;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.rc-h-standard .rc-h-combobox-module .rc-h-combobox-label:after{position:absolute;top:50%;right:8px;display:inline-block;content:"";width:0;height:0;border-style:solid;border-top-width:4px;border-right-width:4px;border-bottom-width:0;border-left-width:4px;border-color:#686868 transparent transparent;margin-top:-2px;vertical-align:middle}.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;position:absolute;margin:0;padding:1px;background:#fff;border:1px solid #ccc;z-index:1;white-space:nowrap;-webkit-box-shadow:1px 1px 2px 0 #cecece;box-shadow:1px 1px 2px 0 #cecece;overflow-y:scroll;overflow-x:hidden;display:none;min-width:100%;max-height:280px;top:100%;left:0}.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li{position:relative;float:none;margin:0;padding:0}.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li>a,.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li>span{display:block;position:relative;padding:4px 14px 4px 10px;cursor:pointer}.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li a.rc-h-active,.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li span.rc-h-active,.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-active>a,.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-active>span,.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-hover>a,.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-hover>span,.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li:hover>a,.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li:hover>span{background:#f6f6f6;color:#000;text-decoration:none}.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-dropdown-child>a,.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-dropdown-child>span{padding-right:28px}.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-dropdown-child>a:after,.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-dropdown-child>span:after{position:absolute;top:50%;right:8px;display:inline-block;content:"";width:0;height:0;border-style:solid;border-top-width:4px;border-right-width:0;border-bottom-width:4px;border-left-width:4px;border-color:transparent transparent transparent #686868;margin-top:-4px;vertical-align:middle}.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-dropdown-child>.rc-h-dropdown-panel{display:none;top:0;left:100%;margin-left:-5px}.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-dropdown-child.rc-h-hover>a:after,.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-dropdown-child.rc-h-hover>span:after,.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-dropdown-child:hover>a:after,.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-dropdown-child:hover>span:after{border-left-color:#f2ab00}.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-dropdown-child.rc-h-hover>.rc-h-dropdown-panel,.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel>li.rc-h-dropdown-child:hover>.rc-h-dropdown-panel{display:block}*+html .rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel{margin-top:-4px}.rc-h-standard .rc-h-combobox-module:hover .rc-h-combobox-label:after{border-top-color:#f2ab00}.rc-h-standard .rc-h-combobox-module.rc-h-active .rc-h-combobox-panel{display:block}.rc-h-standard{font-family:"Hiragino Kaku Gothic ProN",Meiryo,MS-PGothic,sans-serif}.rc-h-standard button,.rc-h-standard input,.rc-h-standard select{font-family:inherit}.rc-h-standard a{text-decoration:none}.rc-h-standard a img{border:none}.rc-h-standard a:hover{text-decoration:underline}.rc-h-standard li{list-style:none}.rc-h-standard .rc-h-inner{margin:0 auto}.rc-h-standard.rc-h-liquid .rc-h-noscript-bar,.rc-h-standard.rc-h-liquid .rc-h-search-bar,.rc-h-standard.rc-h-liquid .rc-h-section-bar,.rc-h-standard.rc-h-liquid .rc-h-service-bar,.rc-h-standard.rc-h-liquid .rc-h-subsection-bar,.rc-h-standard.rc-h-liquid .rc-h-utility-bar{padding-left:10px;padding-right:10px}.rc-h-standard.rc-h-liquid .rc-h-inner{width:auto}.rc-h-standard .rc-h-noscript-bar{padding:3px 0 2px;border-top:2px solid #d8b6b6;border-bottom:2px solid #d8b6b6;background:#faeaea;color:#b03434}.rc-h-standard .rc-h-noscript-bar p{margin:0;padding:0;text-align:center}.rc-h-standard .rc-h-noscript-bar a:active,.rc-h-standard .rc-h-noscript-bar a:hover,.rc-h-standard .rc-h-noscript-bar a:link,.rc-h-standard .rc-h-noscript-bar a:visited{color:#003d96}.rc-h-standard .rc-h-utility-bar{position:relative;z-index:2;background:#f9f9f9}.rc-h-standard .rc-h-group-nav{float:right;margin:0;padding:0}.rc-h-standard .rc-h-group-nav li{position:relative;float:left}.rc-h-standard .rc-h-group-nav li a{display:block;padding:3px 10px}.rc-h-standard .rc-h-group-nav li a:hover{text-decoration:none}.rc-h-standard .rc-h-group-nav li.rc-h-hover,.rc-h-standard .rc-h-group-nav li:hover{background:#f0f0f0}.rc-h-standard .rc-h-group-dropdown>a:after{display:inline-block;content:"";margin-left:5px;width:0;height:0;border-style:solid;border-top-width:4px;border-right-width:4px;border-bottom-width:0;border-left-width:4px;border-color:#686868 transparent transparent;margin-top:-2px;vertical-align:middle}.rc-h-standard .rc-h-group-dropdown .rc-h-dropdown-panel{left:auto;right:0}.rc-h-standard .rc-h-group-dropdown.rc-h-hover>a:after,.rc-h-standard .rc-h-group-dropdown:hover>a:after{border-top-color:#333}.rc-h-standard .rc-h-service-bar{padding-bottom:12px;background:#fff;border-bottom-width:2px;border-bottom-style:solid}.rc-h-standard .rc-h-service-bar img{vertical-align:top}.rc-h-standard .rc-h-site-id{float:left;margin-top:12px}.rc-h-standard .rc-h-icon,.rc-h-standard .rc-h-logo,.rc-h-standard .rc-h-title{display:inline-block;vertical-align:middle}*+html .rc-h-standard .rc-h-icon,*+html .rc-h-standard .rc-h-logo,*+html .rc-h-standard .rc-h-title{display:inline;zoom:1}.rc-h-standard .rc-h-logo{margin-right:11px}.rc-h-standard .rc-h-site-menu{float:right;margin-top:8px}.rc-h-standard .rc-h-menu-btns{float:left}.rc-h-standard .rc-h-help-nav{margin:0;padding:0;text-align:right}.rc-h-standard .rc-h-help-nav a:active,.rc-h-standard .rc-h-help-nav a:hover,.rc-h-standard .rc-h-help-nav a:link,.rc-h-standard .rc-h-help-nav a:visited{color:#03c}.rc-h-standard .rc-h-help-nav li{display:inline;margin-left:15px}.rc-h-standard .rc-h-action-nav{margin:4px 0 0;padding:0;text-align:right}.rc-h-standard .rc-h-action-nav li{display:inline-block;line-height:20px}*+html .rc-h-standard .rc-h-action-nav li{display:inline;zoom:1;margin-left:4px}.rc-h-standard .rc-h-action-nav .rc-h-btn-icon{display:inline-block;margin-right:4px;vertical-align:middle}*+html .rc-h-standard .rc-h-action-nav .rc-h-btn-icon{display:inline;zoom:1}.rc-h-standard .rc-h-action-nav .rc-h-btn-label{display:inline-block;vertical-align:middle}*+html .rc-h-standard .rc-h-action-nav .rc-h-btn-label{display:inline;zoom:1}.rc-h-standard .rc-h-action-nav .rc-h-action-btn{display:inline-block;padding:3px 7px;border-width:1px;border-style:solid;border-color:#ccc;cursor:pointer}*+html .rc-h-standard .rc-h-action-nav .rc-h-action-btn{display:inline;zoom:1}.rc-h-standard .rc-h-action-nav .rc-h-action-btn:hover .rc-h-btn-label{text-decoration:underline}.rc-h-standard .rc-h-action-nav .rc-h-action-btn.rc-h-strong-action{font-weight:700;color:#fff}.rc-h-standard .rc-h-action-nav .rc-h-action-btn.rc-h-strong-action:hover{color:#fff}.rc-h-standard .rc-h-action-nav .rc-h-btn-group{display:inline-block;margin:0;padding:3px 3px 3px 7px;border:1px solid #ccc}*+html .rc-h-standard .rc-h-action-nav .rc-h-btn-group{display:inline;zoom:1}.rc-h-standard .rc-h-action-nav .rc-h-btn-group .rc-h-action-btn{padding:0 4px;border:none}.rc-h-standard .rc-h-action-nav .rc-h-btn-group .rc-h-action-btn:active,.rc-h-standard .rc-h-action-nav .rc-h-btn-group .rc-h-action-btn:hover,.rc-h-standard .rc-h-action-nav .rc-h-btn-group .rc-h-action-btn:link,.rc-h-standard .rc-h-action-nav .rc-h-btn-group .rc-h-action-btn:visited{color:#fff}.rc-h-standard .rc-h-promotion{float:left;margin-top:4px;padding-left:10px;vertical-align:bottom}.rc-h-standard .rc-h-search-bar{position:relative;z-index:1;min-height:44px}.rc-h-standard .rc-h-search-bar input[type=text]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;height:26px;line-height:26px;margin:0;padding:0 8px;border:0;background:#fff;vertical-align:top}*+html .rc-h-standard .rc-h-search-bar input[type=text]{margin-top:-1px;margin-bottom:-1px;padding:0}.rc-h-standard .rc-h-search-bar select{border:0;background:#fff;width:100%;height:26px;cursor:pointer}.rc-h-standard .rc-h-search-bar button{height:26px;padding:0;border:0;background:#f6f6f6;vertical-align:top;cursor:pointer}.rc-h-standard .rc-h-search-bar button:hover{background:#fff}.rc-h-standard .rc-h-service-bar+.rc-h-search-bar{margin-top:-2px}.rc-h-standard .rc-h-subsection-bar+.rc-h-search-bar{margin-top:-1px}.rc-h-standard .rc-h-genre-dropdown{float:left;margin-right:15px;z-index:2}.rc-h-standard .rc-h-genre-dropdown>a{display:block;padding:0 13px;line-height:44px;font-weight:700}.rc-h-standard .rc-h-genre-dropdown>a:active,.rc-h-standard .rc-h-genre-dropdown>a:hover,.rc-h-standard .rc-h-genre-dropdown>a:link,.rc-h-standard .rc-h-genre-dropdown>a:visited{color:#fff}.rc-h-standard .rc-h-genre-dropdown>a:after{display:inline-block;content:"";margin-left:5px;width:0;height:0;border-style:solid;border-top-width:4px;border-right-width:4px;border-bottom-width:0;border-left-width:4px;border-color:#fff transparent transparent;margin-top:-2px;vertical-align:middle}.rc-h-standard .rc-h-genre-dropdown.rc-h-hover>a,.rc-h-standard .rc-h-genre-dropdown:hover>a{text-decoration:none}.rc-h-standard .rc-h-search-form{position:relative;padding-top:9px}.rc-h-standard .rc-h-search-form .rc-h-search-type{position:relative;float:left;min-width:200px;height:26px;margin-right:5px;background:#fff}.rc-h-standard .rc-h-search-form .rc-h-search-type select.rc-h-type-select{position:absolute;top:0;left:0}.rc-h-standard .rc-h-search-form .rc-h-search-query{overflow:hidden;margin-right:75px}.rc-h-standard .rc-h-search-form .rc-h-search-btn{position:absolute;top:9px;right:0}.rc-h-standard .rc-h-search-form .rc-h-search-btn button{width:70px}.rc-h-standard .rc-h-section-nav{position:relative;top:1px;margin:0 0 0 -4px;padding:3px 0 0}.rc-h-standard .rc-h-section-nav li{float:left;margin-left:4px}.rc-h-standard .rc-h-section-nav a{display:block;padding:5px 8px;border:1px solid transparent;font-weight:700}.rc-h-standard .rc-h-section-nav a.rc-h-active{background:#fff;border-color:#ccc;border-bottom-color:#fff}.rc-h-standard .rc-h-subsection-bar{border-bottom:1px solid #ccc;background:#fff}.rc-h-standard .rc-h-subsection-nav{margin:0;padding:0}.rc-h-standard .rc-h-subsection-nav li{float:left}.rc-h-standard .rc-h-subsection-nav a{display:block;padding:8px 10px 6px}.rc-h-clearfix:after,.rc-h-clearfix:before,.rc-h-standard .rc-h-search-bar:after,.rc-h-standard .rc-h-search-bar:before,.rc-h-standard .rc-h-section-nav:after,.rc-h-standard .rc-h-section-nav:before,.rc-h-standard .rc-h-service-bar:after,.rc-h-standard .rc-h-service-bar:before,.rc-h-standard .rc-h-subsection-nav:after,.rc-h-standard .rc-h-subsection-nav:before,.rc-h-standard .rc-h-utility-bar:after,.rc-h-standard .rc-h-utility-bar:before{content:" ";display:table}.rc-h-clearfix:after,.rc-h-standard .rc-h-search-bar:after,.rc-h-standard .rc-h-section-nav:after,.rc-h-standard .rc-h-service-bar:after,.rc-h-standard .rc-h-subsection-nav:after,.rc-h-standard .rc-h-utility-bar:after{clear:both}
#iw-vpreview { z-index:10;}

@media only screen and (max-width: 800px) and (min-width: 680px) {
.rc-h-standard .rc-h-service-bar img {
	width:265px;
}
.rc-h-site-menu {
	margin-top:2px !important;
}
}

#grpheader ul.rc-h-section-nav { border-bottom: 4px solid #003d96; padding-bottom:3px;}
#grpheader ul.rc-h-section-nav li {border-left: 1px solid #cccccc; text-align:center; margin:0px; height:33px; vertical-align:middle;font-size:14px; font-weight:normal;}
#grpheader ul.rc-h-section-nav li.last {border-right: 1px solid #cccccc;}
#grpheader ul.rc-h-section-nav li.cur{ background:#003d96; color:#ffffff; }
#grpheader ul.rc-h-section-nav li.cur a { color:#ffffff;}
#grpheader ul.rc-h-section-nav li a:hover {  color:#ffffff; text-decoration:none;  background:#003d96; padding-bottom:3px; height:23px; }
#grpheader ul.rc-h-section-nav li.top { width:133px;}
#grpheader ul.rc-h-section-nav li.car{ width:136px}
#grpheader ul.rc-h-section-nav li.inlife{ width:136px}
#grpheader ul.rc-h-section-nav li.pet{width:138px }
#grpheader ul.rc-h-section-nav li.travel{width:194px}
#grpheader ul.rc-h-section-nav li.topic{ width:134px}
#grpheader ul.rc-h-section-subnav { background:#003d96; padding:1px 5px;}
#grpheader ul.rc-h-section-subnav li { margin:0px; border-right: 1px solid #ffffff; display:inline; padding:0px 10px; }
#grpheader ul.rc-h-section-subnav li.last {border-right: none;}
#grpheader ul.rc-h-section-subnav li.cur { font-weight:bold;}
#grpheader ul.rc-h-section-subnav li a {color:#ffffff; font-size:13px;}
#grpheader .rc-h-action-nav li { background:#003d96;}
#grpheader .rc-h-action-nav li a { color: #ffffff;}
#grpheader ul.rc-h-section-subnav {padding-bottom:4px;}
#grpheader .rc-h-standard .rc-h-help-nav li {margin-left: 15px;}


body {	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Arial, Helvetica, Verdana, sans-serif!important;
}


/*2020/4/21 double追記*/

.mid_bold_top｛
	font-weight:bold!important;
}